Internet Security Systems BlackICE PC Protection blackd.exe Local Buffer Overrun Vulnerability

Bugtraq ID: 9514
Class: Boundary Condition Error
CVE: CVE-2004-2125
Remote: No
Local: Yes
Published: Jan 28 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery is credited to Secure Network Operations.
Vulnerable: Internet Security Systems RealSecure Desktop 7.0 ebg
Internet Security Systems RealSecure Desktop 3.6 eca
Internet Security Systems BlackIce Server Protection 3.6 cbz
Internet Security Systems BlackICE PC Protection 3.6 cbd
Internet Security Systems BlackICE PC Protection 3.6 .cbz
Internet Security Systems BlackICE Agent for Server 3.6 eca
Not Vulnerable: Internet Security Systems RealSecure Desktop 7.0 ebh
Internet Security Systems RealSecure Desktop 3.6 ecb
Internet Security Systems BlackIce Server Protection 3.6 ccb
Internet Security Systems BlackICE PC Protection 3.6 ccb
Internet Security Systems BlackICE Agent for Server 3.6 ecb


 

Privacy Statement
Copyright 2010, SecurityFocus